metadata:
    remoteId: topic_15
    classIdentifier: topic
    sectionIdentifier: standard
    stateIdentifiers:
        - ez_lock.not_locked
        - albotelematico.visibile
        - moderation.skipped
        - privacy.public
    languages:
        - ita-IT
        - eng-GB
    parentNodes:
        - 1366
data:
    ita-IT:
        name: Fanciullo
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/758'
        theme: null
        data_themes_eurovocs: {  }
        image:
            -
                id: 2914
                remoteId: ae2b2ed72dec2f2af11ede5825b8a001
                classIdentifier: image
                class: 'http://www.comune.ala.tn.it/api/opendata/v2/classes/image'
                languages:
                    - ita-IT
                name:
                    ita-IT: Fanciullo
                link: 'http://www.comune.ala.tn.it/api/opendata/v2/content/read/2914'
                mainNodeId: '2045'
        abstract: ''
        icon: null
        help: {  }
    eng-GB:
        name: Child
        eu: 'https://publications.europa.eu/en/web/eu-vocabularies/th-concept/-/resource/eurovoc/758'